
  /*$$$$$            /$$                       /$$     /$$                    
 /$$__  $$          | $$                      | $$    |__/                    
| $$  \__/  /$$$$$$ | $$  /$$$$$$   /$$$$$$$ /$$$$$$   /$$  /$$$$$$  /$$$$$$$ 
|  $$$$$$  /$$__  $$| $$ /$$__  $$ /$$_____/|_  $$_/  | $$ /$$__  $$| $$__  $$
 \____  $$| $$$$$$$$| $$| $$$$$$$$| $$        | $$    | $$| $$  \ $$| $$  \ $$
 /$$  \ $$| $$_____/| $$| $$_____/| $$        | $$ /$$| $$| $$  | $$| $$  | $$
|  $$$$$$/|  $$$$$$$| $$|  $$$$$$$|  $$$$$$$  |  $$$$/| $$|  $$$$$$/| $$  | $$
 \______/  \_______/|__/ \_______/ \_______/   \___/  |__/ \______/ |__/  |_*/ 

::selection {
    color: var(--page_background);
    background: var(--terminal_green_bright);
}

::-moz-selection {
    color: var(--page_background);
    background: var(--terminal_green_bright);
}

::-webkit-scrollbar {
    width: 0.875rem;
}

